====== Chapter 1.8 - General Assessment of Completeness ======

===== Introduction =====

The German inventory is generally complete regarding the main pollutants, TSP, particulate matter and CO. National total emissions of these pollutants are considered to be representative and reflect the current emissions situation. Nevertheless, there are some cases where no appropriate method or data is available. It’s assumed that these cases do not have a noticeable effect on the national totals and are in the range of its uncertainties.

In terms of heavy metals and POPs, the situation is different due to the low data availability. As additional information, there is a [[general:trends:state-of-pop-inventory|specific overview on the completeness of the German POP inventory available]].

Germany does not report any emission data for years prior 1990. Due to the split into the German Democratic Republic and the Federal Republic of Germany before 1990, there are no consistent data sets covering what is now the reunited country. Germany has no plans to work on emission inventories for the years 1980 to 1989 in the future. However, some summarizing information on the time span 1970 to 1989 is presented below, also comparing these data to the current emission inventory.

===== Completeness in detail =====

The completeness of the German inventory as a whole has also been assessed by multiple reviews, both under the CLRTAP and the NECD. These reviews all confirm the good coverage of the German inventory. Where there are small omissions, Germany is working continuously to update and complete its data.

The following sections reflect on a few approaches, by source category, for improving the completeness of the inventory.

==== Fuel combustion ====

{{ :general:assessment_completeness:stack.jpg?nolink 50|}}

In principle, all combustion-related activities (1.A) are recorded in full within the National Energy Balance (NEB) of the Federal Republic of Germany. Nonetheless, where it is evident that complete coverage is not achieved for certain sub-sectors (i.e. non-commercial use of wood, waste fuels), the NEB is supplemented with further statistical data, surveys etc. Moreover, there are frequent changes within the NEB, in particular concerning renewable energies. Such changes in fuel and source categories require considerable research work. Insofar, it's not always possible to implement all data in time. However, based on current information, combustion related activity data can be considered complete.

This also applies for the main pollutants, particulate matter and CO. There may be cases, where a further breakdown of activity data and emission factors would be more appropriate to represent any specific technology. In such cases, where the share of a specific technology is very small, the influence of a missing sub-division on the national totals is considered small, too.

In some source categories, separation of combustion-related and non-combustion-related emissions from industry requires further verification. In general, for such categories, avoidance of double counting is an important part of quality assurance.

In terms of heavy metals and POPs, emissions are not yet complete in some sectors due to a lack of appropriate emission factors. Since they may not properly reflect the situation in Germany and in order to avoid inconsistencies within the German inventory as a whole, it is not always advisable to use default emission factors. In addition, fixed default EFs do not reflect the influence of technological developments onto the trends of certain emissions. Nevertheless, many country-specific emission factors (which are highly uncertain) are available for all combustion plants. All key categories are reported.

==== Industrial processes ====

In the area of industrial processes, for the application of higher tier approaches some use is made of production data from association statistics and of manufacturers' information. In the interest of the inventory's completeness and reliability those data sets get specific QA/QC procedures. The inventory is considered complete for the main industrial processes.

==== Agriculture ====

In the area of agriculture, while survey data from a past research project on management systems in animal husbandry are available, an effort is being made to carry out periodic, representative data surveys, in the interest of the inventory's continuing completeness and consistency.

===== Explanation on the use of notation keys =====

The use of notation keys in the German inventory is carefully checked each year. All notation keys are used as defined in the guidance documents. 

The following tables from the CLRTAP Stage 1 Reviews 2022 and 2023 give a good indication on where and how frequently notation keys are used in Germany's air polltutant reporting.

Though NEs are great in number, the actual emission behind each of the notation keys is estimated to be very small. In some cases, it is actually used instead of NA to make absolutely sure to be on the conservative side of the estimate. 

Germany is working continuously to decrease the number of notation keys used and has already made good progress in this regard.
The comparison shows that the number of NE notations used in the inventory could be reduced for almost all reported pollutants. However, this is mainly due to two facts:
  * For //NFR 1.A.2.b//, all NE notations have been replaced by IE.
and
  * The entire //NFR 2.J - Production of POPs// is reported as not occuring in Germany now and all NE have been replacd by NO notations. 

[{{:general:assessment_completeness:clrtap-stage1_notationkeys_2020.png?300 | Overview from CLRTAP Stage1 Review 2022 }}]
[{{ :general:assessment_completeness:clrtap-stage1_notationkeys_2021.png?300 | Overview from CLRTAP Stage1 Review 2023}}]

As for categories, NE notations are used mainly in **Industrial Processes** and **Waste** (please refer to [[https://webdab01.umweltbundesamt.at/download/review/DE/2022/DE_Stage1_Report_2022.htm| section 1c of the review report 2022]] for details). (The correspondig report for 2023 is not yet publically avilable)
Each use is individually justified in the corresponding source category sections of this report as well as in the table below.



==== NFR categories reported as 'not estimated' ('NE') ====

^  NFR category   ^  pollutants effected                                                            ^  explanation / reasoning                                                                                                                                                                                                                                                                                                                                                                                           ^
| 1.A.1.b         | HCB, PCBs                                                                       | no country-specific EF at hand; notation key 'NE' provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-1-energy-industries-2023/view| EMEP/EEA GB 2023, Chapter 1.A.1 Energy industries 2023]]                                                                                                                               |
| 1.A.1.c         | HCB (as of 2012), PCBs                                                          | no country-specific EF at hand; notation key 'NA' provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-1-energy-industries-2023/view| EMEP/EEA GB 2023, Chapter 1.A.1 Energy industries 2023]] --> implementation will be checked                                                                                            |
| 1.A.2.a         | BC, Pb, Cd, As, Cr, Cu, Ni, Se, Zn, B[b]F, B[k]F, I[1,2,3-c,d]P                 | no country-specific tier2 EFs at hand; notation key 'NE' provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-2-combustion-in/view| EMEP/EEA GB 2023, Chapter 1.A.2 Combustion in manufacturing industries and construction 2023 ]], Tables 3-7 to 3-12                                                                      |
| 1.A.2.e         | Pb, Cd, Hg, As, Cr, Cu, Ni, Se, Zn, PCDD/F, B[a]P, B[b]F, B[k]F, I[1,2,3-c,d]P  | only emissions from process-combustion in sugar industry reported here with no country-specific tier2 EF at hand; only tier1 default EF provided [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-2-combustion-in/view| EMEP/EEA GB 2023, Chapter 1.A.2 Combustion in manufacturing industries and construction 2023 ]], Tables 3-2  |
| 1.A.2.g vii     | HCB, PCBs                                                                       | no country-specific EF at hand; no default provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-4-non-road/view| EMEP/EEA GB 2023, Chapter 1.A.4 Non road mobile machinery 2023 ]]                                                                                                                                           |
| 1.A.3.a i(i)    | PCDD/F                                                                          | no country-specific EF at hand; no default provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-3-a-aviation-2023/view| EMEP/EEA GB 2023, Chapter 1.A.3.a Aviation 2023 ]]                                                                                                                                                   |
| 1.A.3.a ii(i)   | PCDD/F                                                                          | no country-specific EF at hand; no default provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-3-a-aviation-2023/view| EMEP/EEA GB 2023, Chapter 1.A.3.a Aviation 2023 ]]                                                                                                                                                   |
| 1.A.3.b i-iv    | HCB                                                                             | no country-specific EF at hand; no default provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-3-b-i/view| EMEP/EEA GB 2023, Chapter 1.A.3.b.i-iv Road transport 2023 ]]                                                                                                                                                    |
| 1.A.3.b vi      | B[k]F                                                                           | no country-specific EFs at hand; no defaults for BC provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-3-b-vi/view| EMEP/EEA GB 2023, Chapter 1.A.3.b.vi-vii Road tyre and brake wear 2023]]                                                                                                                               |
| 1.A.3.b vii     | Hg, as of 2000: BC                                                              | no country-specific EFs at hand; no defaults for BC provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-3-b-vi/view| EMEP/EEA GB 2023, Chapter 1.A.3.b.vi-vii Road tyre and brake wear 2023]]                                                                                                                               |
| 1.A.3.e i       | as of 2000: BC                                                                  | no EF provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-3-e-i/view| EMEP/EEA GB 2023 ]] Table 2-1: Tier 1 emission factors for pipeline transport                                                                                                                                                                         |
| 1.A.4.a i       | Se                                                                              | several EFs provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-4-small-combustion-2023/view| EMEP/EEA GB 2023, Chapter 1.A.4 Small combustion 2023 ]] --> implementation will be checked                                                                                                                                   |
| 1.A.4.a ii      | HCB, PCBs                                                                       | no country-specific EF at hand; no default provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-4-non-road/view| EMEP/EEA GB 2023, Chapter 1.A.4 Non road mobile machinery 2023 ]]                                                                                                                                           |
| 1.A.4.b i       | Se                                                                              | several EFs provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-4-small-combustion-2023/view| EMEP/EEA GB 2023, Chapter 1.A.4 Small combustion 2023 ]] --> implementation will be checked                                                                                                                                   |
| 1.A.4.b ii      | HCB, PCBs                                                                       | no country-specific EF at hand; no default provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-4-non-road/view| EMEP/EEA GB 2023, Chapter 1.A.4 Non road mobile machinery 2023 ]]                                                                                                                                           |
| 1.A.4.c i       | Se                                                                              | several EFs provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-4-small-combustion-2023/view| EMEP/EEA GB 2023, Chapter 1.A.4 Small combustion 2023 ]] --> implementation will be checked                                                                                                                                   |
| 1.A.4.c ii      | HCB, PCBs                                                                       | no country-specific EF at hand; no default provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-4-non-road/view| EMEP/EEA GB 2023, Chapter 1.A.4 Non road mobile machinery 2023 ]]                                                                                                                                           |
| 1.A.5.a         | Pb, Cd, As, Cr, Cu, Ni, Se, Zn                                                  | several EFs provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-4-small-combustion-2023/view| EMEP/EEA GB 2023, Chapter 1.A.4 Small combustion 2023 ]] --> implementation will be checked                                                                                                                                   |
| 2.A.1           | as of 2000: BC                                                                  | no appropriate EFs available                                                                                                                                                                                                                                                                                                                                                                                       |
| 2.A.2           | as of 2000: BC                                                                  | no appropriate EFs available                                                                                                                                                                                                                                                                                                                                                                                       |
| 2.B.3           | PM<sub>2.5</sub>                                                                | no country-specific EF at hand; no default provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/2-industrial-processes-and-product-use/2-b-chemical-industry/2-b-chemical-industry-2023/view| EMEP/EEA GB 2023, Chapter: 2.B Chemical industry 2023 ]], Table 3.16 - Tier 2 emission factors for source category 2.B.3 Adipic acid production            |
| 2.B.7           | as of 1995: PM<sub>2.5</sub>, PM<sub>10</sub>; as of 2000: BC                   | use of split factors for PM will be checked for following submissions                                                                                                                                                                                                                                                                                                                                              |
| 2.C.1           | as of 2000: BC                                                                  | use of default EF will be checked for following submissions                                                                                                                                                                                                                                                                                                                                                        |
| 2.C.2           | NO<sub>x</sub>, NMVOC, SO<sub>x</sub>, CO, Pb, Cd, Hg, Cr \\ BC                 | https://www.eea.europa.eu/publications/emep-eea-guidebook-2019/part-b-sectoral-guidance-chapters/2-industrial-processes/2-c-metal-production/2-c-2-ferroalloys-production/view, table 3.1: no EFs provided in EMEP GB 2019; \\ use of default EF will be checked for following submissions                                                                                                                         |
| 2.C.3           | NMVOC, Cr, Se \\ \\ BC, B[b]F, B[k]F, I[1,2,3-c,d]P                             | https://www.eea.europa.eu/publications/emep-eea-guidebook-2019/part-b-sectoral-guidance-chapters/2-industrial-processes/2-c-metal-production/2-c-3-aluminium-production/view: no EFs provided in EMEP GB 2019 \\ use of default EFs will be checked for following submissions                                                                                                                                      |
| 2.C.4           | NMVOC, TSP, PM<sub>2.5</sub>, PM<sub>10</sub>, BC                               | no primary magnesium production in Germany; only F-Gases are reported under 2.C.4, other occurring emissions from secondary magnesium production are reported in the Energy sector under 1.A.2.b.                                                                                                                                                                                                                  |
| 2.C.5           | as of 2000: BC                                                                  | use of default EF will be checked for following submissions                                                                                                                                                                                                                                                                                                                                                        |
| 2.C.6           | as of 2000: BC                                                                  | use of default EF will be checked for following submissions                                                                                                                                                                                                                                                                                                                                                        |
| 2.C.7.a         | as of 2000: BC                                                                  | use of default EF will be checked for following submissions                                                                                                                                                                                                                                                                                                                                                        |
| 2.C.7.c         | SO<sub>x</sub>                                                                  | use of default EF will be checked for following submissions                                                                                                                                                                                                                                                                                                                                                        |
| 2.D.3.b         | BC, B[a]P, B[b]F, B[k]F, I[x]P, PAH 1-4                                         | no country-specific EF at hand; GB 2023 to be checked; BC: use of 'NA' will be checked                                                                                                                                                                                                                                                                                                                             |
| 2.D.3.c         | B[a]P, B[b]F, B[k]F, I[1,2,3-c,d]P, PAH 1-4                                     | no country-specific EF at hand; notation key 'NE' provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/2-industrial-processes-and-product-use/2-d-2-l-other/2-d-3-c-asphalt/view| EMEP/EEA GB 2023, Chapter 2.D.3.c Asphalt roofing 2023 ]], Table 3-1 to 3-3                                                                                            |
| 2.H.1           | PCBs, as of 2000: BC                                                            | use of default EF will be checked for BC, use of 'NA' for PCB will be checked                                                                                                                                                                                                                                                                                                                                      |
| 2.H.2           | as of 2000: BC                                                                  | use of default EF will be checked for following submissions                                                                                                                                                                                                                                                                                                                                                        |
| 2.H.3           | as of 2000: BC                                                                  | as for all other pollutants, 'NA' will be reported for BC and for the next annual submission                                                                                                                                                                                                                                                                                                                       |
| 2.I             | as of 2000: BC                                                                  | no country-specific EF at hand; no information provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/2-industrial-processes-and-product-use/2-i-wood-processing/2-i-wood-processing-2023/view| EMEP/EEA GB 2023, Chapter 2.I Wood processing 2023]]                                                                                                       |
| 2.K             | PCB                                                                             | EMEP GB 2019, https://www.eea.europa.eu/publications/emep-eea-guidebook-2019/part-b-sectoral-guidance-chapters/2-industrial-processes/2-k-consumption-of-pops/2-k-consumption-of-pops/view, Table 3.1: emissions of PCB could not be ruled out but no data on national level is available and the standard EF (based on capita) will lead to unrealistic high emissions.                                           |
| 2.L             | BC                                                                              | BC emissions unlikely to occur from dry bulk goods; no information [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/2-industrial-processes-and-product-use/2-l-other-production-consumption/2-l-other-production-consumption/view| EMEP/EEA GB 2023, Chapter 2.L Other production, consumption etc of bulk products 2023 ]]                                      |
| 5.C.1.b v       | BC, As, Cr, Cu, Ni, Se, Zn, B[k]F                                               | BC: 'NE' provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/5-waste/5-c-1-b-v/view| EMEP/EEA GB 2023, Chapter 5.C.1.b.v Cremation 2023 ]], use of 'NA' will be checked; HM and B[k]F: use of national EF will be checked                                                                                                                               |
| 5.C.2           | NH<sub>3</sub>, Pb, Cd, Hg, As, Cr, Cu, Ni, Se, Zn, PCDD/F, HCB, PCBs           | NH<sub>3</sub> and Heavy Metals: use of 'NA' will be checked; for other pollutants no appropriate EFs available                                                                                                                                                                                                                                                                                                    |
| 1.A.3.a i(ii)   | PCDD/F                                                                          | no country-specific EF at hand; no default provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-3-a-aviation-2023/view| EMEP/EEA GB 2023, Chapter 1.A.3.a Aviation 2023 ]]                                                                                                                                                   |
| 1.A.3.a ii(ii)  | PCDD/F                                                                          | no country-specific EF at hand; no default provided in [[https://www.eea.europa.eu/publications/emep-eea-guidebook-2023/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-3-a-aviation-2023/view| EMEP/EEA GB 2023, Chapter 1.A.3.a Aviation 2023 ]]                                                                                                                                                   |
| 1.A.5.c         | all pollutants                                                                  | no AD available for multilateral military operations                                                                                                                                                                                                                                                                                                                                                               |

==== NFR categories reported as 'included elsewhere ('IE') ====

^  NFR category  ^  pollutants effected                                                                ^  included in                                                                ^  explanation / reasoning                                                                                                                                                                                                                                                                             ^
| 1.A.1.a        | B[b]F, B[k]F, I[1,2,3-c,d]P                                                         | PAHs 1-4 total                                                              | only summarized PAH data available                                                                                                                                                                                                                                                                   |
| 1.A.1.b        | B[b]F, B[k]F, I[1,2,3-c,d]P                                                         | PAHs 1-4 total                                                              | only summarized PAH data available                                                                                                                                                                                                                                                                   |
| 1.A.1.c        | B[b]F, B[k]F, I[1,2,3-c,d]P                                                         | PAHs 1-4 total                                                              | only summarized PAH data available                                                                                                                                                                                                                                                                   |
| 1.A.2.b        | PM<sub>2.5</sub>, PM<sub>10</sub>, TSP                                              | 2.C                                                                         | considered to be process emissions                                                                                                                                                                                                                                                                   |
| 1.A.2.c        | all emissions                                                                       | 1.A.2.g viii (energy related emissions), 2.B (process related emissions)    |                                                                                                                                                                                                                                                                                                      |
| 1.A.2.d        | all emissions                                                                       | 1.A.2.g viii (energy related emissions), 2.H.1 (process related emissions)  | Process related part include the complete trend of SO<sub>2</sub> emissions instead a fuel based calculation within this category                                                                                                                                                                    |
| 1.A.2.e        | PM<sub>2.5</sub>, PM<sub>10</sub>, TSP                                              | 2.H.2 (process related emissions)                                           | Relevant part of emissions of all pollutants from CHP plants and steam boilers are reported under 1.A.2.g viii, so the whole emissions are adressed                                                                                                                                                  |
| 1.A.2.f        | NO<sub>x</sub>, NMVOC, SOx, PM<sub>2.5</sub>, PM<sub>10</sub>, TSP, BC, Pb, Cd, Hg  | 2.A.1, 2.A.2 and 2.A.6                                                      | Process related part include complete trends of these emissions instead a fuel based calculation within this category, For a full overview, please see the table within [[https://iir.umweltbundesamt.de/2024/sector/energy/fuel_combustion/industry/non-metallic_minerals|Non-Metallic Minerals]].  |
| 1.A.2.g viii   | B[b]F, B[k]F, I[1,2,3-c,d]P                                                         | PAHs 1-4 total                                                              | only summarized PAH data available                                                                                                                                                                                                                                                                   |
| 1.A.3.d i(ii)  | all emissions                                                                       | 1.A.3.d ii                                                                  | no separate AD available for international inland navigation                                                                                                                                                                                                                                         |
| 2.A.1          | CO, B[b]F, B[k]F, I[1,2,3-c,d]P                                                     | CO: 1.A.2.f; B[b]F, B[k]F, I[1,2,3-c,d]P in PAHs 1-4 total                  | only summarized PAH data available                                                                                                                                                                                                                                                                   |
| 2.A.2          | NH<sub>3</sub>                                                                      | 1.A.2.f                                                                     |                                                                                                                                                                                                                                                                                                      |
| 2.A.5.c        | PM<sub>2.5</sub>, PM<sub>10</sub>, TSP, BC                                          | 2.L                                                                         | emissions from storage, handling and transport of dry bulk products reported in NFR 2.L                                                                                                                                                                                                              |
| 2.A.6          | CO                                                                                  | 1.A.2.f                                                                     |                                                                                                                                                                                                                                                                                                      |
| 2.B.10.b       | PM<sub>2.5</sub>, PM<sub>10</sub>, TSP                                              | 2.L                                                                         | emissions from storage, handling and transport of dry bulk products reported in NFR 2.L                                                                                                                                                                                                              |
| 2.C.7.d        | PM<sub>2.5</sub>, PM<sub>10</sub>, TSP                                              | 2.L                                                                         | emissions from storage, handling and transport of dry bulk products reported in NFR 2.L                                                                                                                                                                                                              |
| 2.D.3.b        | CO                                                                                  | 1.A.2.f                                                                     |                                                                                                                                                                                                                                                                                                      |
| 3.B.4.a        | NO<sub>x</sub>, NMVOC, NH<sub>3</sub>, PM<sub>2.5</sub>, PM<sub>10</sub>, TSP       | 3.B.1.a, 3.B.1.b                                                            | buffaloes included in the population figures for cattle                                                                                                                                                                                                                                              |
| 3.B.4.f        | NO<sub>x</sub>, NMVOC, NH<sub>3</sub>, PM<sub>2.5</sub>, PM<sub>10</sub>, TSP       | 3.B.4.e                                                                     | mules and asses are included in population figures for horses                                                                                                                                                                                                                                        |

===== Emission data for years before 1990 =====

Consistent time series for emissions for years before 1990 are not available.

Up to 1994, Germany calculates some sector's emissions separately for both parts of Germany in distinct procedures, using different substructures and data sources. From 1995 onward, the emissions were calculated for the unified country only.

All inventory improvements coming from our own QA/QC or review recommendations can not be applied for the years before 1990. Insofar, the long-time series is provided only as additional information and to illustrate the general trend since 1970.

[{{ :general:assessment_completeness:historic_1985-2000.png?direct&700 |Visual comparison of historic data and inventory data for the years 1985 to 2000}}]